﻿#BaseMap
{
    width: 886px;
    margin:0 auto;
    padding-top:10px;
    border:0px solid #000;
}

#AllBases
{
    width:1010px;
    padding-top:60px;
    padding-right:3px;  
    /*padding-top:92px;*/
}

#BaseSlogan
{
    font-size:30px;
}

.NonHeadline
{
    font-size:20px;
    color:#999;
}

#BaseList
{
    margin:0 auto;
    color:#FFF;
    border:0px solid red;
    width:950px;
    text-transform:capitalize;
    position:relative;
    overflow:hidden;
}

#BaseDarwin
{
    background:url(../imgs/BaseDarwin.png);
    height:366px;
    width:965px;
}

#BaseDarwinText
{
    position:absolute;
    margin-top:-330px;
}

#scrollup {
    position: relative;
    overflow: hidden;
    height: 215px;
    width: 950px;
    margin:0 auto;
    border:0px solid #fff;
}

.headline {
    position: absolute;
    top: 210px;
    left: 5px;
    height: 195px;
    border:0px solid #FFF;
    width:940px;
}

.headline th
{
    font-size:25px;
    color:#fff;
    text-align:left;    
}

.headline td
{
    font-size:13px;
    color:#ccc;    
    text-align:justify;
    letter-spacing:1px;
}

#RAAFBaseLoc
{
    position:relative;
    width:985px;
    height:660px;
    overflow:hidden;
}

#whereispearce, #whereistindal, #whereisdarwin, #whereisedinburgh, #whereistownsville, #whereisamberley, #whereiswilliamtown, #whereisglenbrook, #whereisrichmond, #whereiswagga, #whereiseastsale, #whereiswilliams, #whereishobart
{
    width:48px;
    height:48px;
    background:url(../imgs/bases/Flag48.png) no-repeat;
    position:absolute;
    margin-top:-150px;
    z-index:50;
    display:none;
}

#whereispearce
{
    margin-left:87px;
}

#RAAFBasePearce
{
    width:110px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:365px 0 0 75px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    display:none;
}

#RAAFBaseDarwin
{
    width:110px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:-3px 0 0 440px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    display:none;
}

#RAAFBaseTindal
{
    width:100px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:85px 0 0 440px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;    
    display:none;
}

#RAAFBaseTownsville
{
    width:130px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:120px 0 0 625px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    display:none;
}

#RAAFBaseAmberley
{
    width:115px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:170px 0 0 880px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    display:none;
}

#RAAFBaseWilliamtown
{
    width:130px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:305px 0 0 895px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;     
}

#RAAFBaseGlenbrook
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:320px 0 0 745px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;   
}

#RAAFBaseRichmond
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:250px 0 0 800px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;
}

#RAAFBaseWagga
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:380px 0 0 910px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;
}

#RAAFBaseEdinburgh
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:270px 0 0 605px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;
}

#RAAFBaseEastSale
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:455px 0 0 860px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;
}

#BaseWilliams
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:460px 0 0 710px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;
}

#RAAFBaseHobart
{
    width:120px;
    border:1px solid #fff;
    padding:3px 1px;
    color:#fff;
    margin:585px 0 0 820px;
    background:#000;
    position:absolute;
    text-align:center;
    z-index:90;
    font-size:11px;
    z-index:100;
    display:none;
}

#whereisdarwin
{
    margin-left:485px;
}

#whereistindal
{
    margin-left:478px;
}

#whereisedinburgh
{
    margin-left:640px;
}

#whereistownsville
{
    margin-left:715px;
}

#whereisamberley
{
    margin-left:900px;
}

#whereiswilliamtown
{
    margin-left:915px;
}

#whereisrichmond
{
    margin-left:860px;
}

#whereisglenbrook
{
    margin-left:830px;
}

#whereiswagga
{
    margin-left:870px;
}

#whereiseastsale
{
    margin-left:860px;
}

#whereiswilliams
{
    margin-left:800px;
}

#whereishobart
{
    margin-left:895px;
}

#BaseDescp
{
    z-index:50;
    position:absolute;
    margin:80px 0 0 55px;
    font-size:14px;    
}

#BaseDescp table td
{
    font-size:12px;
}

#hanger
{
    width:1024px;
    height:51px;
    margin:-22px 0 0 5px;
    position:absolute;
    background:url(../imgs/hanger.jpg) no-repeat;
    z-index:50;    
}

#clickme
{
    width:70px;
    height:51px;
    margin:670px 0 0 530px;
    position:absolute;
    background:url(../imgs/arrow.png) no-repeat;
    z-index:50;    
}

#cmw
{
    width:70px;
    height:51px;
    margin:660px 0 0 602px;
    position:absolute;
    z-index:50;
    font-size:18px;
    color:#10223e    
}

#cav
{
    width:1024px;
    height:660px;
    margin:10px 0 0 5px;
    position:absolute;
    z-index:40;    
}

#basescreen
{
    width:1024px;
    height:660px;
    margin:10px 0 0 5px;
    position:absolute;
    background:url(../imgs/basescreen.jpg) no-repeat;    
}

#TT
{
    width:28px;
    height:66px;
    margin:620px 0 0 495px;
    position:absolute;
    background:url(../imgs/ring.png) no-repeat;
    z-index:50;     
}

#WA
{
    width:360px;
    height:422px;
    background:url(../imgs/bases/WA.png) no-repeat;
    position:absolute;
    margin-top:60px;
}

#WA_F
{
    width:360px;
    height:422px;
    background:url(../imgs/bases/WA_F.png) no-repeat;
    position:absolute;
    margin-top:60px;
    display:none;
}

#NT
{
    width:172px;
    height:182px;
    background:url(../imgs/bases/NT.png) no-repeat;
    position:absolute;
    margin:30px 0 0 357px;   
}

#NT_F
{
    width:172px;
    height:182px;
    background:url(../imgs/bases/NT_F.png) no-repeat;
    position:absolute;
    margin:30px 0 0 357px;
    display:none;
}


#SA
{
    width:340px;
    height:265px;
    background:url(../imgs/bases/SA.png) no-repeat;
    position:absolute;
    margin:189px 0 0 356px;
    z-index:60;
}

#SA_F
{
    width:340px;
    height:265px;
    background:url(../imgs/bases/SA_F.png) no-repeat;
    position:absolute;
    margin:189px 0 0 356px;
    display:none;
    z-index:60;
}

#QLD
{
    width:375px;
    height:245px;
    background:url(../imgs/bases/QLD.png) no-repeat;
    position:absolute;
    margin:25px 0 0 525px;
}

#QLD_F
{
    width:375px;
    height:375px;
    background:url(../imgs/bases/QLD_F.png) no-repeat;
    position:absolute;
    margin:25px 0 0 525px;
    display:none;
}

#NSW
{
    width:220px;
    height:197px;
    background:url(../imgs/bases/NSW.png) no-repeat;
    position:absolute;
    margin:246px 0 0 691px;
    z-index:50;
}

#NSW_F
{
    width:220px;
    height:197px;
    background:url(../imgs/bases/NSW_F.png) no-repeat;
    position:absolute;
    margin:246px 0 0 691px;
    display:none;
    z-index:50;
}

#VIC
{
    width:210px;
    height:132px;
    background:url(../imgs/bases/VIC.png) no-repeat;
    position:absolute;
    margin:352px 0 0 691px;
    z-index:55;
}

#VIC_F
{
    width:210px;
    height:132px;
    background:url(../imgs/bases/VIC_F.png) no-repeat;
    position:absolute;
    margin:352px 0 0 691px;
    display:none;
    z-index:55;
}

#TAS
{
    width:106px;
    height:83px;
    background:url(../imgs/bases/TAS.png) no-repeat;
    position:absolute;
    margin:520px 0 0 780px;
}

#TAS_F
{
    width:106px;
    height:83px;
    background:url(../imgs/bases/TAS_F.png) no-repeat;
    position:absolute;
    margin:520px 0 0 780px;
    display:none;
}

#init
{
    background:url(../imgs/bases/init.png) no-repeat;
    width:920px;
    height:563px;
    position:absolute;
    margin-top:43px;
    margin-left:-1px;
}

#Darwin
{
    position:absolute;
    margin:-640px 0 0 400px;
}

#Tindal
{
    position:absolute;
    margin:-630px 0 0 440px;
}

#Townsville
{
    position:absolute;
    margin:-600px 0 0 730px;
}

#Amberly
{
    position:absolute;
    margin:-463px 0 0 930px;
}

#Williamtown
{
    position:absolute;
    margin:-373px 0 0 950px;
}

#Richmond
{
    position:absolute;
    margin:-362px 0 0 920px;
}

#Glenbrook
{
    position:absolute;
    margin:-352px 0 0 890px;
}

#Wagga
{
    position:absolute;
    margin:-302px 0 0 880px;
}

#EastSale
{
    position:absolute;
    margin:-238px 0 0 905px;
}

#Williams
{
    position:absolute;
    margin:-225px 0 0 815px;
}

#Edinburgh
{
    position:absolute;
    margin:-350px 0 0 650px;
}

#Pearce
{
    position:absolute;
    margin:-260px 0 0 60px;
}

#Hobart
{
    position:absolute;
    margin:-90px 0 0 925px;
}



#slider {
    width: 1010px; /* important to be same as image width */
    height: 504px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin:0px auto;
	display:block;
}

#sliderContent {
    width: 1010px; /* important to be same as image width or wider */
    position: absolute;
	margin-top:50px;
	margin-left:-40px;
}

*+html #sliderContent {
    width: 1010px; /* important to be same as image width or wider */
    position: absolute;
	margin-top:50px;
	margin-left:0px;
}

.sliderImage 
{
    float: left;
    position: relative;
	display: none;
	width: 1010px;
}

.sliderImage #planeDarwin {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:400px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:680px;
    margin-bottom:-1px;
}

.sliderImage #planeTindal {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:385px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:670px;
    margin-bottom:-1px;
}

.sliderImage #planeTownsville {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:335px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:500px;
    margin-bottom:-1px;
}

.sliderImage #planeAmberley {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:232px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:420px;
    margin-bottom:-1px;
}

.sliderImage #planeWilliamtown {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:170px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:435px;
    margin-bottom:-1px;
}

.sliderImage #planeRichmond {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:170px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:450px;
    margin-bottom:-1px;
}

.sliderImage #planeGlenbrook {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:170px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:450px;
    margin-bottom:-1px;
}

.sliderImage #planeWagga {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:150px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:470px;
    margin-bottom:-1px;
}

.sliderImage #planeEastsale {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:115px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:480px;
    margin-bottom:-1px;
}

.sliderImage #planeHobart {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:50px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:485px;
    margin-bottom:-1px;
}

.sliderImage #planeWilliams {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:113px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:505px;
    margin-bottom:-1px;
}

.sliderImage #planeEdingburgh {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:146px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:577px;
    margin-bottom:-1px;
}

.sliderImage #planePearce {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 90px;
	height:140px;
    /*background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;*/
    color: #fff;
    display: none;
    text-align:left;
    margin-right:820px;
    margin-bottom:-1px;
}

.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}

.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 300px;
}

ul { list-style-type: none;} 

#BaseTitle
{
    padding-top:15px;
}

.BaseContent
{
    font-size:13px;
	color:#666;
	text-align:justify;
	letter-spacing:1px;
	padding-top:10px;
}

#HeadingBase
{
    letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:5px;
	border-bottom:1px solid #CCC;   
}

#divBaseName
{
    color: #fff;
    font-size:28px;
    text-align:left;
    padding-bottom:9px;
}

.lblBaseName
{
    color:#99ccff;
}

#divBaseDescp
{
    color: #fff;
    text-align:left;
    line-height:20px;
}

#divBaseDescp a, #divBaseDescp a:lnik, #divBaseDescp a:visited, #divBaseDescp:hover
{
    color: #fff;
}